Multiple Vendor BIND (NXT Overflow & Denial of Service) Vulnerabilities

Bugtraq ID: 788
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Nov 10 1999 12:00AM
Updated: Nov 10 1999 12:00AM
Credit: This was published in the ISC advisory regarding this available at: http://www.isc.org/products/BIND/bind-security-19991108.html
Vulnerable: Sun Solaris 7.0_x86
Sun Solaris 7.0
SGI IRIX 6.5.17
SGI IRIX 6.5.16
SGI IRIX 6.5.15
SGI IRIX 6.5.14
SGI IRIX 6.5.13
SGI IRIX 6.5.12
SGI IRIX 6.5.11
SGI IRIX 6.5.10
SGI IRIX 6.5.9
SGI IRIX 6.5.8
SGI IRIX 6.5.7
SGI IRIX 6.5.6
SGI IRIX 6.5.5
SGI IRIX 6.5.4
SGI IRIX 6.5.3
SGI IRIX 6.5.2
SGI IRIX 6.5.1
SGI IRIX 6.5
ISC BIND 8.2.2 p1
ISC BIND 8.2.2
ISC BIND 8.2.1
ISC BIND 8.2
- Caldera OpenLinux 2.2
- Caldera OpenLinux 1.3
- Caldera UnixWare 7.1.1
- IBM AIX 4.3.3
- IBM AIX 4.3.2
- IBM AIX 4.3.1
- IBM AIX 4.3
- Redhat Linux 6.1 i386
- Redhat Linux 6.0
- Redhat Linux 5.2 i386
- Redhat Linux 5.1
- Redhat Linux 5.0
- Redhat Linux 4.2
- Redhat Linux 4.1
- Redhat Linux 4.0
- Slackware Linux 4.0
ISC BIND 8.1.2
+ HP HP-UX 11.11
+ HP HP-UX 11.0
ISC BIND 8.1.1
ISC BIND 8.1
ISC BIND 4.9.7
+ HP HP-UX 11.0 4
+ HP HP-UX 11.0
+ HP HP-UX 10.24
+ HP HP-UX 10.20
+ HP HP-UX 10.10
ISC BIND 4.9.6
ISC BIND 4.9.5 P1
ISC BIND 4.9.5
Not Vulnerable: Sun Solaris 8_x86
Sun Solaris 8_sparc
SGI IRIX 6.5.18
ISC BIND 8.2.2 p2


 

Privacy Statement
Copyright 2010, SecurityFocus